/* 
Colours:
#A6CE39 - green
#EA0407 - red
#2E2E2E - text dark grey
#F6F6F6 - background color

*/

body {
    margin: 0;
	padding: 0;
    font-family: 'Noto Sans', sans-serif;
    font-weight: 400;
    color: #2E2E2E;
}

html {
    scroll-behavior: smooth;
}
  

img {
	width: 100%;
	height: auto;
}

h1,h2, h3,h4,h5,h6 {
	margin-top: 0;
}

p,
li,
a {
	font-size: 15px;
    font-weight: 400;
    line-height: 30px;
}

strong {
    font-weight: 700;
}

ul {
	padding-left: 20px;
}

a:hover, a:focus {
	border-bottom: 0;
	text-decoration: none;
    color: inherit;
}

i {
	vertical-align: middle;
}

.med-text {
    font-size: 24px;
}

em {
    font-style: italic;
}

.border-bottom {
    border-bottom: 1px solid #000!important;
}

.logo img {
    width: 70%;
}

.btn-primary.focus, .btn-primary:focus {
    box-shadow: none;
}

button:focus {
    outline: none;
}

.btn-primary {
    padding: 10px 30px!important;
    line-height: 20px;
    background-color: #EA0407;
    color: #fff;
    vertical-align: middle;
    font-size: 15px;
    border:none;
    border-radius: 5px;
    font-weight: 300;
}

.btn-primary:hover {
    background-color: #EA0407;
    color: #fff;
    border: none;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle, .btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus {
    color: #fff;
    background-color: #EA0407;
    border-color: #EA0407;
    box-shadow: none;
}

.btn-primary:link, .btn-primary:visited, .btn-primary:hover, .btn-primary:active {
    background-color: #EA0407!important;
    outline: none;
}

.navbar-expand-lg .navbar-nav .nav-item {
    padding-left: 0px;
    padding-right: 0;
}

.navbar-expand-lg .navbar-nav .nav-link {
    font-size: 15px;
    color: #2E2E2E;
    padding: 30px 15px;
    font-weight: 300;
}

.navbar-nav .nav-item.active .nav-link, .navbar-nav .nav-item .nav-link:focus, .navbar-nav .nav-item .nav-link:hover {
    color: #EA0407!important;
}

.navbar-expand-lg .navbar-nav .nav-link i {
    font-size: 26px;

}
/* .fab.fa-linkedin-in {
    position: relative;
    left: -36px;
} */
.home-header header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background-color: transparent;
    z-index: 9999999;
}

.home-header .navbar-expand-lg .navbar-nav .nav-link {
    font-size: 15px;
    color: #fff;
    padding: 30px 20px;
    font-weight: 300;
}

.home-header .navbar-nav .nav-item.active .nav-link, .home-header .navbar-nav .nav-item .nav-link:focus, .home-header .navbar-nav .nav-item .nav-link:hover {
    color: #EA0407!important;
}

.home-header .media {
    display: inline-flex;
    margin: 30px 0;
    padding: 0 40px;
}

.home-header .media img {
    width: 30px;
}

.home-header .media-body p {
    margin-bottom: 0;
    line-height: 25px;
}

.home-header .media i {
    color: #fff!important;
    font-size: 25px;
    vertical-align: middle;
    height: 30px;
    width: 30px;
}

.home-header .card-img-overlay {
    position: absolute;
    padding-top: 15%;
    right: 0;
    bottom: 0;
    left: 0;
    top: 0;
}
.card-img-top{
    border-radius:0;
}
.top-left {
    position: absolute;
    top: 0px;
    left: 20px;
    background-color: #C92719;
    width: 64%;
    height: 7vh;
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
    padding-left: 24px;
    padding-top: 5px;
}
.top-left-two {
    position: absolute;
    top: 0px;
    left: 20px;
    background-color: #C92719;
    width: 57%;
    height: 7vh;
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
    padding-left: 20px;
    padding-top: 18px;
}
.top-left-two-smaller {
    position: absolute;
    top: 0px;
    left: 20px;
    background-color: #C92719;
    width: 46%;
    height: 7vh;
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
    padding-left: 21px;
    padding-top: 18px;
}
.top-left-extender {
    position: absolute;
    top: 0px;
    left: 20px;
    background-color: #C92719;
    width: 57%;
    height: 7vh;
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
    padding-left: 24px;
    padding-top: 5px;
}
.home-header .bg-dark {
    background-color: rgba(0,0,0, 30%)!important;
}

.home-intro p, .page-intro p {
    font-size: 25px;
}

.home-cats .card-img-overlay {
    position: absolute;
    top: 140px;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 1.25rem;
}

.color-border img {
    width: 15%;
    margin: 40px 0 0 0;
}

.card-title {
    font-weight: 600;
}

.carousel-indicators {
    position: absolute;
    right: 0;
    bottom: 0;
    left: auto;
    z-index: 15;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
    margin-right: 30px;
    margin-left: auto;
    list-style: none;
}

.carousel-indicators .active, .tns-nav button.tns-nav-active {
    opacity: 1;
    background-color: #EA0407;
}

.carousel-indicators li {
    box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 10px;
    height: 10px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fff;
    background-clip: padding-box;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: 1;
    transition: opacity .6s ease;
    border-radius: 100%;
}

.tns-nav {
    z-index: 15;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
    margin-right: 0;
    margin-left: 0;
    list-style: none;
    margin-top: 30px;
}

.tns-nav button {
    box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 0px;
    height: 10px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #E1E1E1;
    background-clip: padding-box;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: 1;
    transition: opacity .6s ease;
    border-radius: 100%;
    border-color: transparent;
}

.home-parallax {
    background-image: url('/images/home/award-background.jpg');
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    height: 600px;
    text-align:center;
}
.card-title-carousel {
    text-align: center;
    font-weight: 600;
    font-size: 18px;
    padding-top: 20px;
}
.card-text-carousel{
    text-align: center;
    font-weight:300;

}
.sali{
    text-align: center;
    font-weight:600;
    text-transform:uppercase;
    font-size:35px;
    padding-top: 5%;
    padding-bottom:2%;
    color:#D3A44E;
}

.thumbnail>.card {
    border: none;
    border-radius:0;
    height: auto;
    width: 106%;

}
.card-img-special-logo{
    width: 40%;

}
.card-text.shift{
    margin-right: 22px;

}
.thumbnail .card-body{
    padding-left: 1.25rem;
    padding-right: 1.25rem;
    padding-top:0;
    padding-bottom:0;
}
/* .pezula-img{
    margin-left:14px;
}
.award-img {
    margin-left: 14px;
}
.award-image-hoa{
    margin-left:14px;

} */
.award-image-hoa-1{
    margin-top: 45px;

}
.breaker {
    width: 10%;
    height: auto;
}
.media {
    margin-bottom: 30px;
    padding-right: 60px;
}

.media-body p {
    margin-bottom: 0;
    line-height: 20px;
}

.media i {
    color: #A6CE39;
    font-size: 20px;
}

/* Gallery */
.gallery .card-img-overlay {
    position: absolute;
    top: 70%;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 0 1.25rem;
}

/* Blogs */
.other-headers .card-img-overlay {
    position: absolute;
    top: 70%;
    right: 20px;
    bottom: 0;
    left: 0;
    padding: 0;
}

.other-headers .card-img-overlay i {
    font-size: 40px;
}

.back-to-btn p>a {
    color: #2E2E2E;
}

.page-item.active .page-link, .page-item .page-link, .page-link:focus, .page-link:hover {
    z-index: 3;
    color: #2E2E2E;
    background-color: transparent;
    border-color: #E1E1E1;
    border: 1px solid #E1E1E1;
    margin: 20px 5px;
    border-radius: 5px;
    box-shadow: none;
}

.blog-body img {
    margin: 40px 0;
}

/* Form */
.form-control {
    display: block;
    width: 100%;
    height: auto;
    padding: 20px;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #2E2E2E;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #E1E1E1;
    border-radius: 5px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.form-control:focus {
    color: #2E2E2E;
    background-color: #fff;
    border-color: #2E2E2E;
    outline: 0;
    box-shadow: none;
}

textarea.form-control {
    height: 150px;
}

.error {
	margin-top: 15px;
	padding: 10px;
	background-color: #C0352C;
	color: #fff;
	display: none;
}

.output {
	margin-top: 15px;
	padding: 10px;
	background-color: #05c360;
	color: #fff;
	display: none;
}

#email2 {
	display: none;
}

#map {
    height: 300px;
    width: 100%;
}

.gm-style img {
    max-width: 60%;
}

.contact-details .media i {
    color: #EA0407;
}
/* .contact-details .fab.fa-linkedin-in {
    position: relative;
    left: -21px;
} */
.contact-details a {
    color: #2E2E2E;
}

.social-media i {
    font-size: 20px;
}
/* footer */
footer {
    background-color: #F6F6F6;
    padding: 60px 0;
}

footer img {
    width: 20%;
    margin-bottom: 40px;
}

footer p, footer a {
    color: #2E2E2E;
}

.blog-body img {
    width:100% !important;
}

.blog-body iframe {
    width:100% !important;
}

/* .blog-header-img {
    object-fit: cover;
    height: 92vh;
} */

.blog-body li {
    text-align: left !important;
}
